Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

fix requirements file

  • Loading branch information...
commit 5a1960e52f058ad2191d152b35c79b34dabac3a7 1 parent a81baa9
@alexandraorth alexandraorth authored
Showing with 1 addition and 56 deletions.
  1. +1 −56 requirements.txt
View
57 requirements.txt
@@ -1,56 +1 @@
-Flask==0.9
-Jinja2==2.6
-PyRSS2Gen==1.0.0
-Twisted==11.0.0
-Werkzeug==0.8.3
-altgraph==0.7.1
-bdist-mpkg==0.4.4
-bonjour-py==0.3
-include-server==3.1-toolwhip.1
-macholib==1.3
-modulegraph==0.8.1
-numpy==1.5.1
-py2app==0.5.3
-pyOpenSSL==0.12
-pyobjc-core==2.3.2a0
-pyobjc-framework-AddressBook==2.3.2a0
-pyobjc-framework-AppleScriptKit==2.3.2a0
-pyobjc-framework-AppleScriptObjC==2.3.2a0
-pyobjc-framework-Automator==2.3.2a0
-pyobjc-framework-CFNetwork==2.3.2a0
-pyobjc-framework-CalendarStore==2.3.2a0
-pyobjc-framework-Cocoa==2.3.2a0
-pyobjc-framework-Collaboration==2.3.2a0
-pyobjc-framework-CoreData==2.3.2a0
-pyobjc-framework-CoreLocation==2.3.2a0
-pyobjc-framework-CoreText==2.3.2a0
-pyobjc-framework-DictionaryServices==2.3.2a0
-pyobjc-framework-ExceptionHandling==2.3.2a0
-pyobjc-framework-FSEvents==2.3.2a0
-pyobjc-framework-InputMethodKit==2.3.2a0
-pyobjc-framework-InstallerPlugins==2.3.2a0
-pyobjc-framework-InstantMessage==2.3.2a0
-pyobjc-framework-InterfaceBuilderKit==2.3.2a0
-pyobjc-framework-LatentSemanticMapping==2.3.2a0
-pyobjc-framework-LaunchServices==2.3.2a0
-pyobjc-framework-Message==2.3.2a0
-pyobjc-framework-OpenDirectory==2.3.2a0
-pyobjc-framework-PreferencePanes==2.3.2a0
-pyobjc-framework-PubSub==2.3.2a0
-pyobjc-framework-QTKit==2.3.2a0
-pyobjc-framework-Quartz==2.3.2a0
-pyobjc-framework-ScreenSaver==2.3.2a0
-pyobjc-framework-ScriptingBridge==2.3.2a0
-pyobjc-framework-SearchKit==2.3.2a0
-pyobjc-framework-ServerNotification==2.3.2a0
-pyobjc-framework-ServiceManagement==2.3.2a0
-pyobjc-framework-SyncServices==2.3.2a0
-pyobjc-framework-SystemConfiguration==2.3.2a0
-pyobjc-framework-WebKit==2.3.2a0
-pyobjc-framework-XgridFoundation==2.3.2a0
-python-dateutil==1.5
-vboxapi==1.0
-virtualenv==1.8.2
-wsgiref==0.1.2
-xattr==0.6.1
-zope.interface==3.5.1
+Flask
Please sign in to comment.
Something went wrong with that request. Please try again.